﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.28701.123
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "GRINGlobal.Client.CuratorTool", "GRINGlobal.Client.CuratorTool\GRINGlobal.Client.CuratorTool\GRINGlobal.Client.CuratorTool.csproj", "{4D333DCE-9F04-4DEC-8DF2-78D6988F5CD9}"
	ProjectSection(ProjectDependencies) = postProject
		{428F072A-FC3C-4577-8D16-CA01CB252C81} = {428F072A-FC3C-4577-8D16-CA01CB252C81}
		{A882D734-D65D-4916-9985-C381E71441F1} = {A882D734-D65D-4916-9985-C381E71441F1}
		{C37FDD3B-821B-4833-88ED-7A8FFF88363F} = {C37FDD3B-821B-4833-88ED-7A8FFF88363F}
		{7C03C643-4AB4-46AE-8D7E-E8ADDA7649F3} = {7C03C643-4AB4-46AE-8D7E-E8ADDA7649F3}
		{BCCFBD55-5BBE-449B-A345-D178F20E0567} = {BCCFBD55-5BBE-449B-A345-D178F20E0567}
		{683D3260-E354-4D99-A2F4-0FA0C035A7E7} = {683D3260-E354-4D99-A2F4-0FA0C035A7E7}
		{4F545B6C-9146-49D8-BF36-D33EF406A608} = {4F545B6C-9146-49D8-BF36-D33EF406A608}
		{D56C197E-2EFF-4926-A08B-910463174B15} = {D56C197E-2EFF-4926-A08B-910463174B15}
		{FF7A209A-138F-4EAA-AC56-0C4E68D0214D} = {FF7A209A-138F-4EAA-AC56-0C4E68D0214D}
		{0712739D-AC8D-4FE3-8ABB-3857C2F4A3AA} = {0712739D-AC8D-4FE3-8ABB-3857C2F4A3AA}
		{6408A4DC-7F51-474A-949F-33C422E9FF4D} = {6408A4DC-7F51-474A-949F-33C422E9FF4D}
	EndProjectSection
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "GRINGlobal.Client.SearchTool", "GRINGlobal.Client.SearchTool\GRINGlobal.Client.SearchTool\GRINGlobal.Client.SearchTool.csproj", "{FF7A209A-138F-4EAA-AC56-0C4E68D0214D}"
	ProjectSection(ProjectDependencies) = postProject
		{428F072A-FC3C-4577-8D16-CA01CB252C81} = {428F072A-FC3C-4577-8D16-CA01CB252C81}
		{A882D734-D65D-4916-9985-C381E71441F1} = {A882D734-D65D-4916-9985-C381E71441F1}
		{C37FDD3B-821B-4833-88ED-7A8FFF88363F} = {C37FDD3B-821B-4833-88ED-7A8FFF88363F}
		{7C03C643-4AB4-46AE-8D7E-E8ADDA7649F3} = {7C03C643-4AB4-46AE-8D7E-E8ADDA7649F3}
		{BCCFBD55-5BBE-449B-A345-D178F20E0567} = {BCCFBD55-5BBE-449B-A345-D178F20E0567}
		{683D3260-E354-4D99-A2F4-0FA0C035A7E7} = {683D3260-E354-4D99-A2F4-0FA0C035A7E7}
		{4F545B6C-9146-49D8-BF36-D33EF406A608} = {4F545B6C-9146-49D8-BF36-D33EF406A608}
		{D56C197E-2EFF-4926-A08B-910463174B15} = {D56C197E-2EFF-4926-A08B-910463174B15}
		{0712739D-AC8D-4FE3-8ABB-3857C2F4A3AA} = {0712739D-AC8D-4FE3-8ABB-3857C2F4A3AA}
		{6408A4DC-7F51-474A-949F-33C422E9FF4D} = {6408A4DC-7F51-474A-949F-33C422E9FF4D}
	EndProjectSection
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "GRINGlobal.Client.Common", "GrinGlobal.Client.Common\GrinGlobal.Client.Common\GRINGlobal.Client.Common.csproj", "{0712739D-AC8D-4FE3-8ABB-3857C2F4A3AA}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "AccessionForm", "Forms\AccessionForm\AccessionForm\AccessionForm.csproj", "{BCCFBD55-5BBE-449B-A345-D178F20E0567}"
	ProjectSection(ProjectDependencies) = postProject
		{0712739D-AC8D-4FE3-8ABB-3857C2F4A3AA} = {0712739D-AC8D-4FE3-8ABB-3857C2F4A3AA}
	EndProjectSection
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ImageForm", "Forms\ImageForm\ImageForm\ImageForm.csproj", "{7C03C643-4AB4-46AE-8D7E-E8ADDA7649F3}"
	ProjectSection(ProjectDependencies) = postProject
		{0712739D-AC8D-4FE3-8ABB-3857C2F4A3AA} = {0712739D-AC8D-4FE3-8ABB-3857C2F4A3AA}
	EndProjectSection
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "InventoryForm", "Forms\InventoryForm\InventoryForm\InventoryForm.csproj", "{683D3260-E354-4D99-A2F4-0FA0C035A7E7}"
	ProjectSection(ProjectDependencies) = postProject
		{0712739D-AC8D-4FE3-8ABB-3857C2F4A3AA} = {0712739D-AC8D-4FE3-8ABB-3857C2F4A3AA}
	EndProjectSection
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "OrderForm", "Forms\OrderForm\OrderForm\OrderForm.csproj", "{D56C197E-2EFF-4926-A08B-910463174B15}"
	ProjectSection(ProjectDependencies) = postProject
		{0712739D-AC8D-4FE3-8ABB-3857C2F4A3AA} = {0712739D-AC8D-4FE3-8ABB-3857C2F4A3AA}
	EndProjectSection
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "AccessionWizard", "Wizards\AccessionWizard\AccessionWizard\AccessionWizard.csproj", "{6408A4DC-7F51-474A-949F-33C422E9FF4D}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "OrderWizard", "Wizards\OrderWizard\OrderWizard\OrderWizard.csproj", "{A882D734-D65D-4916-9985-C381E71441F1}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ViabilityWizard", "Wizards\ViabilityWizard\ViabilityWizard\ViabilityWizard.csproj", "{4F545B6C-9146-49D8-BF36-D33EF406A608}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "InventoryAttachmentWizard", "Wizards\InventoryAttachmentWizard\InventoryAttachmentWizard\InventoryAttachmentWizard.csproj", "{C37FDD3B-821B-4833-88ED-7A8FFF88363F}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "CooperatorWizard", "Wizards\CooperatorWizard\CooperatorWizard\CooperatorWizard.csproj", "{428F072A-FC3C-4577-8D16-CA01CB252C81}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "CropTraitWizard", "Wizards\CropTraitWizard\CropTraitWizard.csproj", "{8F4C9360-568E-42A6-94B7-7776492F6FD4}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "SearchWizard", "Wizards\SearchWizard\SearchWizard.csproj", "{45C9521D-E10A-4D66-B4FF-5C8566704DB7}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "BatchWizard", "Wizards\AccessionBatchWizard\BatchWizard.csproj", "{92C61113-FA72-4BD7-9A66-E560E6490164}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "AttachmentWizard", "Wizards\AttachmentWizard\AttachmentWizard.csproj", "{C4F85DD5-6AC6-47DE-A77C-8746F7622918}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ListComparisonWizard", "Wizards\ListComparisonWizard\ListComparisonWizard.csproj", "{E9D40591-D4B4-42E9-B25D-FBA509873C0E}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "PrintWizard", "Wizards\PrintWizard\PrintWizard.csproj", "{49DDD3F7-91C1-4FE8-AA40-AEFD5A87DD50}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		CD_ROM|Any CPU = CD_ROM|Any CPU
		Debug|Any CPU = Debug|Any CPU
		DVD-5|Any CPU = DVD-5|Any CPU
		Release|Any CPU = Release|Any CPU
		SingleImage|Any CPU = SingleImage|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{4D333DCE-9F04-4DEC-8DF2-78D6988F5CD9}.CD_ROM|Any CPU.ActiveCfg = Release|Any CPU
		{4D333DCE-9F04-4DEC-8DF2-78D6988F5CD9}.CD_ROM|Any CPU.Build.0 = Release|Any CPU
		{4D333DCE-9F04-4DEC-8DF2-78D6988F5CD9}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{4D333DCE-9F04-4DEC-8DF2-78D6988F5CD9}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{4D333DCE-9F04-4DEC-8DF2-78D6988F5CD9}.DVD-5|Any CPU.ActiveCfg = Debug|Any CPU
		{4D333DCE-9F04-4DEC-8DF2-78D6988F5CD9}.DVD-5|Any CPU.Build.0 = Debug|Any CPU
		{4D333DCE-9F04-4DEC-8DF2-78D6988F5CD9}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{4D333DCE-9F04-4DEC-8DF2-78D6988F5CD9}.Release|Any CPU.Build.0 = Release|Any CPU
		{4D333DCE-9F04-4DEC-8DF2-78D6988F5CD9}.SingleImage|Any CPU.ActiveCfg = Release|Any CPU
		{4D333DCE-9F04-4DEC-8DF2-78D6988F5CD9}.SingleImage|Any CPU.Build.0 = Release|Any CPU
		{FF7A209A-138F-4EAA-AC56-0C4E68D0214D}.CD_ROM|Any CPU.ActiveCfg = Release|Any CPU
		{FF7A209A-138F-4EAA-AC56-0C4E68D0214D}.CD_ROM|Any CPU.Build.0 = Release|Any CPU
		{FF7A209A-138F-4EAA-AC56-0C4E68D0214D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{FF7A209A-138F-4EAA-AC56-0C4E68D0214D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{FF7A209A-138F-4EAA-AC56-0C4E68D0214D}.DVD-5|Any CPU.ActiveCfg = Debug|Any CPU
		{FF7A209A-138F-4EAA-AC56-0C4E68D0214D}.DVD-5|Any CPU.Build.0 = Debug|Any CPU
		{FF7A209A-138F-4EAA-AC56-0C4E68D0214D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{FF7A209A-138F-4EAA-AC56-0C4E68D0214D}.Release|Any CPU.Build.0 = Release|Any CPU
		{FF7A209A-138F-4EAA-AC56-0C4E68D0214D}.SingleImage|Any CPU.ActiveCfg = Release|Any CPU
		{FF7A209A-138F-4EAA-AC56-0C4E68D0214D}.SingleImage|Any CPU.Build.0 = Release|Any CPU
		{0712739D-AC8D-4FE3-8ABB-3857C2F4A3AA}.CD_ROM|Any CPU.ActiveCfg = Release|Any CPU
		{0712739D-AC8D-4FE3-8ABB-3857C2F4A3AA}.CD_ROM|Any CPU.Build.0 = Release|Any CPU
		{0712739D-AC8D-4FE3-8ABB-3857C2F4A3AA}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{0712739D-AC8D-4FE3-8ABB-3857C2F4A3AA}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{0712739D-AC8D-4FE3-8ABB-3857C2F4A3AA}.DVD-5|Any CPU.ActiveCfg = Debug|Any CPU
		{0712739D-AC8D-4FE3-8ABB-3857C2F4A3AA}.DVD-5|Any CPU.Build.0 = Debug|Any CPU
		{0712739D-AC8D-4FE3-8ABB-3857C2F4A3AA}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{0712739D-AC8D-4FE3-8ABB-3857C2F4A3AA}.Release|Any CPU.Build.0 = Release|Any CPU
		{0712739D-AC8D-4FE3-8ABB-3857C2F4A3AA}.SingleImage|Any CPU.ActiveCfg = Release|Any CPU
		{0712739D-AC8D-4FE3-8ABB-3857C2F4A3AA}.SingleImage|Any CPU.Build.0 = Release|Any CPU
		{BCCFBD55-5BBE-449B-A345-D178F20E0567}.CD_ROM|Any CPU.ActiveCfg = Release|Any CPU
		{BCCFBD55-5BBE-449B-A345-D178F20E0567}.CD_ROM|Any CPU.Build.0 = Release|Any CPU
		{BCCFBD55-5BBE-449B-A345-D178F20E0567}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{BCCFBD55-5BBE-449B-A345-D178F20E0567}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{BCCFBD55-5BBE-449B-A345-D178F20E0567}.DVD-5|Any CPU.ActiveCfg = Debug|Any CPU
		{BCCFBD55-5BBE-449B-A345-D178F20E0567}.DVD-5|Any CPU.Build.0 = Debug|Any CPU
		{BCCFBD55-5BBE-449B-A345-D178F20E0567}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{BCCFBD55-5BBE-449B-A345-D178F20E0567}.Release|Any CPU.Build.0 = Release|Any CPU
		{BCCFBD55-5BBE-449B-A345-D178F20E0567}.SingleImage|Any CPU.ActiveCfg = Release|Any CPU
		{BCCFBD55-5BBE-449B-A345-D178F20E0567}.SingleImage|Any CPU.Build.0 = Release|Any CPU
		{7C03C643-4AB4-46AE-8D7E-E8ADDA7649F3}.CD_ROM|Any CPU.ActiveCfg = Release|Any CPU
		{7C03C643-4AB4-46AE-8D7E-E8ADDA7649F3}.CD_ROM|Any CPU.Build.0 = Release|Any CPU
		{7C03C643-4AB4-46AE-8D7E-E8ADDA7649F3}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{7C03C643-4AB4-46AE-8D7E-E8ADDA7649F3}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{7C03C643-4AB4-46AE-8D7E-E8ADDA7649F3}.DVD-5|Any CPU.ActiveCfg = Debug|Any CPU
		{7C03C643-4AB4-46AE-8D7E-E8ADDA7649F3}.DVD-5|Any CPU.Build.0 = Debug|Any CPU
		{7C03C643-4AB4-46AE-8D7E-E8ADDA7649F3}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{7C03C643-4AB4-46AE-8D7E-E8ADDA7649F3}.Release|Any CPU.Build.0 = Release|Any CPU
		{7C03C643-4AB4-46AE-8D7E-E8ADDA7649F3}.SingleImage|Any CPU.ActiveCfg = Release|Any CPU
		{7C03C643-4AB4-46AE-8D7E-E8ADDA7649F3}.SingleImage|Any CPU.Build.0 = Release|Any CPU
		{683D3260-E354-4D99-A2F4-0FA0C035A7E7}.CD_ROM|Any CPU.ActiveCfg = Release|Any CPU
		{683D3260-E354-4D99-A2F4-0FA0C035A7E7}.CD_ROM|Any CPU.Build.0 = Release|Any CPU
		{683D3260-E354-4D99-A2F4-0FA0C035A7E7}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{683D3260-E354-4D99-A2F4-0FA0C035A7E7}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{683D3260-E354-4D99-A2F4-0FA0C035A7E7}.DVD-5|Any CPU.ActiveCfg = Debug|Any CPU
		{683D3260-E354-4D99-A2F4-0FA0C035A7E7}.DVD-5|Any CPU.Build.0 = Debug|Any CPU
		{683D3260-E354-4D99-A2F4-0FA0C035A7E7}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{683D3260-E354-4D99-A2F4-0FA0C035A7E7}.Release|Any CPU.Build.0 = Release|Any CPU
		{683D3260-E354-4D99-A2F4-0FA0C035A7E7}.SingleImage|Any CPU.ActiveCfg = Release|Any CPU
		{683D3260-E354-4D99-A2F4-0FA0C035A7E7}.SingleImage|Any CPU.Build.0 = Release|Any CPU
		{D56C197E-2EFF-4926-A08B-910463174B15}.CD_ROM|Any CPU.ActiveCfg = Release|Any CPU
		{D56C197E-2EFF-4926-A08B-910463174B15}.CD_ROM|Any CPU.Build.0 = Release|Any CPU
		{D56C197E-2EFF-4926-A08B-910463174B15}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D56C197E-2EFF-4926-A08B-910463174B15}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D56C197E-2EFF-4926-A08B-910463174B15}.DVD-5|Any CPU.ActiveCfg = Debug|Any CPU
		{D56C197E-2EFF-4926-A08B-910463174B15}.DVD-5|Any CPU.Build.0 = Debug|Any CPU
		{D56C197E-2EFF-4926-A08B-910463174B15}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D56C197E-2EFF-4926-A08B-910463174B15}.Release|Any CPU.Build.0 = Release|Any CPU
		{D56C197E-2EFF-4926-A08B-910463174B15}.SingleImage|Any CPU.ActiveCfg = Release|Any CPU
		{D56C197E-2EFF-4926-A08B-910463174B15}.SingleImage|Any CPU.Build.0 = Release|Any CPU
		{6408A4DC-7F51-474A-949F-33C422E9FF4D}.CD_ROM|Any CPU.ActiveCfg = Release|Any CPU
		{6408A4DC-7F51-474A-949F-33C422E9FF4D}.CD_ROM|Any CPU.Build.0 = Release|Any CPU
		{6408A4DC-7F51-474A-949F-33C422E9FF4D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{6408A4DC-7F51-474A-949F-33C422E9FF4D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{6408A4DC-7F51-474A-949F-33C422E9FF4D}.DVD-5|Any CPU.ActiveCfg = Debug|Any CPU
		{6408A4DC-7F51-474A-949F-33C422E9FF4D}.DVD-5|Any CPU.Build.0 = Debug|Any CPU
		{6408A4DC-7F51-474A-949F-33C422E9FF4D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{6408A4DC-7F51-474A-949F-33C422E9FF4D}.Release|Any CPU.Build.0 = Release|Any CPU
		{6408A4DC-7F51-474A-949F-33C422E9FF4D}.SingleImage|Any CPU.ActiveCfg = Release|Any CPU
		{6408A4DC-7F51-474A-949F-33C422E9FF4D}.SingleImage|Any CPU.Build.0 = Release|Any CPU
		{A882D734-D65D-4916-9985-C381E71441F1}.CD_ROM|Any CPU.ActiveCfg = Release|Any CPU
		{A882D734-D65D-4916-9985-C381E71441F1}.CD_ROM|Any CPU.Build.0 = Release|Any CPU
		{A882D734-D65D-4916-9985-C381E71441F1}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A882D734-D65D-4916-9985-C381E71441F1}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A882D734-D65D-4916-9985-C381E71441F1}.DVD-5|Any CPU.ActiveCfg = Debug|Any CPU
		{A882D734-D65D-4916-9985-C381E71441F1}.DVD-5|Any CPU.Build.0 = Debug|Any CPU
		{A882D734-D65D-4916-9985-C381E71441F1}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A882D734-D65D-4916-9985-C381E71441F1}.Release|Any CPU.Build.0 = Release|Any CPU
		{A882D734-D65D-4916-9985-C381E71441F1}.SingleImage|Any CPU.ActiveCfg = Release|Any CPU
		{A882D734-D65D-4916-9985-C381E71441F1}.SingleImage|Any CPU.Build.0 = Release|Any CPU
		{4F545B6C-9146-49D8-BF36-D33EF406A608}.CD_ROM|Any CPU.ActiveCfg = Release|Any CPU
		{4F545B6C-9146-49D8-BF36-D33EF406A608}.CD_ROM|Any CPU.Build.0 = Release|Any CPU
		{4F545B6C-9146-49D8-BF36-D33EF406A608}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{4F545B6C-9146-49D8-BF36-D33EF406A608}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{4F545B6C-9146-49D8-BF36-D33EF406A608}.DVD-5|Any CPU.ActiveCfg = Debug|Any CPU
		{4F545B6C-9146-49D8-BF36-D33EF406A608}.DVD-5|Any CPU.Build.0 = Debug|Any CPU
		{4F545B6C-9146-49D8-BF36-D33EF406A608}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{4F545B6C-9146-49D8-BF36-D33EF406A608}.Release|Any CPU.Build.0 = Release|Any CPU
		{4F545B6C-9146-49D8-BF36-D33EF406A608}.SingleImage|Any CPU.ActiveCfg = Release|Any CPU
		{4F545B6C-9146-49D8-BF36-D33EF406A608}.SingleImage|Any CPU.Build.0 = Release|Any CPU
		{C37FDD3B-821B-4833-88ED-7A8FFF88363F}.CD_ROM|Any CPU.ActiveCfg = Release|Any CPU
		{C37FDD3B-821B-4833-88ED-7A8FFF88363F}.CD_ROM|Any CPU.Build.0 = Release|Any CPU
		{C37FDD3B-821B-4833-88ED-7A8FFF88363F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C37FDD3B-821B-4833-88ED-7A8FFF88363F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{C37FDD3B-821B-4833-88ED-7A8FFF88363F}.DVD-5|Any CPU.ActiveCfg = Debug|Any CPU
		{C37FDD3B-821B-4833-88ED-7A8FFF88363F}.DVD-5|Any CPU.Build.0 = Debug|Any CPU
		{C37FDD3B-821B-4833-88ED-7A8FFF88363F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{C37FDD3B-821B-4833-88ED-7A8FFF88363F}.Release|Any CPU.Build.0 = Release|Any CPU
		{C37FDD3B-821B-4833-88ED-7A8FFF88363F}.SingleImage|Any CPU.ActiveCfg = Release|Any CPU
		{C37FDD3B-821B-4833-88ED-7A8FFF88363F}.SingleImage|Any CPU.Build.0 = Release|Any CPU
		{428F072A-FC3C-4577-8D16-CA01CB252C81}.CD_ROM|Any CPU.ActiveCfg = Release|Any CPU
		{428F072A-FC3C-4577-8D16-CA01CB252C81}.CD_ROM|Any CPU.Build.0 = Release|Any CPU
		{428F072A-FC3C-4577-8D16-CA01CB252C81}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{428F072A-FC3C-4577-8D16-CA01CB252C81}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{428F072A-FC3C-4577-8D16-CA01CB252C81}.DVD-5|Any CPU.ActiveCfg = Debug|Any CPU
		{428F072A-FC3C-4577-8D16-CA01CB252C81}.DVD-5|Any CPU.Build.0 = Debug|Any CPU
		{428F072A-FC3C-4577-8D16-CA01CB252C81}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{428F072A-FC3C-4577-8D16-CA01CB252C81}.Release|Any CPU.Build.0 = Release|Any CPU
		{428F072A-FC3C-4577-8D16-CA01CB252C81}.SingleImage|Any CPU.ActiveCfg = Release|Any CPU
		{428F072A-FC3C-4577-8D16-CA01CB252C81}.SingleImage|Any CPU.Build.0 = Release|Any CPU
		{8F4C9360-568E-42A6-94B7-7776492F6FD4}.CD_ROM|Any CPU.ActiveCfg = Release|Any CPU
		{8F4C9360-568E-42A6-94B7-7776492F6FD4}.CD_ROM|Any CPU.Build.0 = Release|Any CPU
		{8F4C9360-568E-42A6-94B7-7776492F6FD4}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{8F4C9360-568E-42A6-94B7-7776492F6FD4}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{8F4C9360-568E-42A6-94B7-7776492F6FD4}.DVD-5|Any CPU.ActiveCfg = Debug|Any CPU
		{8F4C9360-568E-42A6-94B7-7776492F6FD4}.DVD-5|Any CPU.Build.0 = Debug|Any CPU
		{8F4C9360-568E-42A6-94B7-7776492F6FD4}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{8F4C9360-568E-42A6-94B7-7776492F6FD4}.Release|Any CPU.Build.0 = Release|Any CPU
		{8F4C9360-568E-42A6-94B7-7776492F6FD4}.SingleImage|Any CPU.ActiveCfg = Release|Any CPU
		{8F4C9360-568E-42A6-94B7-7776492F6FD4}.SingleImage|Any CPU.Build.0 = Release|Any CPU
		{45C9521D-E10A-4D66-B4FF-5C8566704DB7}.CD_ROM|Any CPU.ActiveCfg = Release|Any CPU
		{45C9521D-E10A-4D66-B4FF-5C8566704DB7}.CD_ROM|Any CPU.Build.0 = Release|Any CPU
		{45C9521D-E10A-4D66-B4FF-5C8566704DB7}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{45C9521D-E10A-4D66-B4FF-5C8566704DB7}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{45C9521D-E10A-4D66-B4FF-5C8566704DB7}.DVD-5|Any CPU.ActiveCfg = Debug|Any CPU
		{45C9521D-E10A-4D66-B4FF-5C8566704DB7}.DVD-5|Any CPU.Build.0 = Debug|Any CPU
		{45C9521D-E10A-4D66-B4FF-5C8566704DB7}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{45C9521D-E10A-4D66-B4FF-5C8566704DB7}.Release|Any CPU.Build.0 = Release|Any CPU
		{45C9521D-E10A-4D66-B4FF-5C8566704DB7}.SingleImage|Any CPU.ActiveCfg = Release|Any CPU
		{45C9521D-E10A-4D66-B4FF-5C8566704DB7}.SingleImage|Any CPU.Build.0 = Release|Any CPU
		{92C61113-FA72-4BD7-9A66-E560E6490164}.CD_ROM|Any CPU.ActiveCfg = Release|Any CPU
		{92C61113-FA72-4BD7-9A66-E560E6490164}.CD_ROM|Any CPU.Build.0 = Release|Any CPU
		{92C61113-FA72-4BD7-9A66-E560E6490164}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{92C61113-FA72-4BD7-9A66-E560E6490164}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{92C61113-FA72-4BD7-9A66-E560E6490164}.DVD-5|Any CPU.ActiveCfg = Debug|Any CPU
		{92C61113-FA72-4BD7-9A66-E560E6490164}.DVD-5|Any CPU.Build.0 = Debug|Any CPU
		{92C61113-FA72-4BD7-9A66-E560E6490164}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{92C61113-FA72-4BD7-9A66-E560E6490164}.Release|Any CPU.Build.0 = Release|Any CPU
		{92C61113-FA72-4BD7-9A66-E560E6490164}.SingleImage|Any CPU.ActiveCfg = Release|Any CPU
		{92C61113-FA72-4BD7-9A66-E560E6490164}.SingleImage|Any CPU.Build.0 = Release|Any CPU
		{C4F85DD5-6AC6-47DE-A77C-8746F7622918}.CD_ROM|Any CPU.ActiveCfg = Release|Any CPU
		{C4F85DD5-6AC6-47DE-A77C-8746F7622918}.CD_ROM|Any CPU.Build.0 = Release|Any CPU
		{C4F85DD5-6AC6-47DE-A77C-8746F7622918}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C4F85DD5-6AC6-47DE-A77C-8746F7622918}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{C4F85DD5-6AC6-47DE-A77C-8746F7622918}.DVD-5|Any CPU.ActiveCfg = Debug|Any CPU
		{C4F85DD5-6AC6-47DE-A77C-8746F7622918}.DVD-5|Any CPU.Build.0 = Debug|Any CPU
		{C4F85DD5-6AC6-47DE-A77C-8746F7622918}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{C4F85DD5-6AC6-47DE-A77C-8746F7622918}.Release|Any CPU.Build.0 = Release|Any CPU
		{C4F85DD5-6AC6-47DE-A77C-8746F7622918}.SingleImage|Any CPU.ActiveCfg = Release|Any CPU
		{C4F85DD5-6AC6-47DE-A77C-8746F7622918}.SingleImage|Any CPU.Build.0 = Release|Any CPU
		{E9D40591-D4B4-42E9-B25D-FBA509873C0E}.CD_ROM|Any CPU.ActiveCfg = Release|Any CPU
		{E9D40591-D4B4-42E9-B25D-FBA509873C0E}.CD_ROM|Any CPU.Build.0 = Release|Any CPU
		{E9D40591-D4B4-42E9-B25D-FBA509873C0E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E9D40591-D4B4-42E9-B25D-FBA509873C0E}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E9D40591-D4B4-42E9-B25D-FBA509873C0E}.DVD-5|Any CPU.ActiveCfg = Debug|Any CPU
		{E9D40591-D4B4-42E9-B25D-FBA509873C0E}.DVD-5|Any CPU.Build.0 = Debug|Any CPU
		{E9D40591-D4B4-42E9-B25D-FBA509873C0E}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E9D40591-D4B4-42E9-B25D-FBA509873C0E}.Release|Any CPU.Build.0 = Release|Any CPU
		{E9D40591-D4B4-42E9-B25D-FBA509873C0E}.SingleImage|Any CPU.ActiveCfg = Release|Any CPU
		{E9D40591-D4B4-42E9-B25D-FBA509873C0E}.SingleImage|Any CPU.Build.0 = Release|Any CPU
		{49DDD3F7-91C1-4FE8-AA40-AEFD5A87DD50}.CD_ROM|Any CPU.ActiveCfg = Release|Any CPU
		{49DDD3F7-91C1-4FE8-AA40-AEFD5A87DD50}.CD_ROM|Any CPU.Build.0 = Release|Any CPU
		{49DDD3F7-91C1-4FE8-AA40-AEFD5A87DD50}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{49DDD3F7-91C1-4FE8-AA40-AEFD5A87DD50}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{49DDD3F7-91C1-4FE8-AA40-AEFD5A87DD50}.DVD-5|Any CPU.ActiveCfg = Debug|Any CPU
		{49DDD3F7-91C1-4FE8-AA40-AEFD5A87DD50}.DVD-5|Any CPU.Build.0 = Debug|Any CPU
		{49DDD3F7-91C1-4FE8-AA40-AEFD5A87DD50}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{49DDD3F7-91C1-4FE8-AA40-AEFD5A87DD50}.Release|Any CPU.Build.0 = Release|Any CPU
		{49DDD3F7-91C1-4FE8-AA40-AEFD5A87DD50}.SingleImage|Any CPU.ActiveCfg = Release|Any CPU
		{49DDD3F7-91C1-4FE8-AA40-AEFD5A87DD50}.SingleImage|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
